/*

Theme Name: X - Child Theme: Ethos
Theme URI: http://theme.co/x/
Author: Carin Rhoden
Author URI: http://carinemily.com
Description: Custom modifications of Ethos theme.
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/dist/site/stacks/ethos.css' );

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  margin: 0 0 0.2em;
}
h2 {
    margin-top: 0;
}
.wp-caption.aligncenter,
.wp-caption.alignnone,
.wp-caption.alignleft,
.wp-caption.alignright {
  margin-bottom: 20;
}
.wp-caption {
  border: 0 none transparent;
}
/*things to hide*/
.page .x-header-landmark,
.page .entry-title {
	display: none;
	}

 /*nav bar*/
 .x-widgetbar {
    background-color: #fcfcfc;
    color: rgba(0, 0, 0, 0.5);
	}
.x-navbar    { 
	border-bottom: 1px solid rgba(243, 243, 243, 0.5);
	}
.x-navbar .desktop .x-nav > li > a {
    border-left: 1px solid rgba(243, 243, 243, 0.2);
	}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: 0 0 0 transparent !important;
}
.x-navbar .desktop .x-nav {
  margin-bottom: 20px !important;
  margin-top: 30px !important;
}
.x-navbar .desktop .x-nav > li > a {
    height: auto !important;
    padding-top: 0px !important;
}	
.x-navbar .desktop .x-nav > li ul {
top: 28px !important;
}
.masthead-inline .x-navbar .desktop .sub-menu .sub-menu {
  top: -1em !important;
}
.x-navbar .desktop .x-nav > li > a {
  padding-left: 9px !important;
  padding-right: 9px !important;
}
.x-navbar .desktop .x-nav >li:first-of-type a {
padding-left: 0 !important;
}

/*content*/
.x-container > .offset.cf {
    margin: 0px auto;
}

/*footer*/
.x-colophon.top, .x-colophon.bottom {
	background-color: #fcfcfc !important;
	color: #222 !important;
	}
.x-colophon.bottom .x-colophon-content p, 
.x-btn-navbar.collapsed,
.x-btn-navbar,
.x-colophon.bottom .x-nav li a,
.x-colophon .h-widget,
.x-social-global a,
.x-colophon ul li a,
.x-colophon .widget, 
.x-colophon .widget a  {
	color: rgba(0, 0, 0, 0.5) !important;
	}
.x-colophon.top .widget:before {
	background-color: rgba(0, 0, 0, 0.5);
	}
.x-colophon.top {
    padding: 2% 0 0 !important;
}
.x-colophon.bottom {
  padding: 10px 0 !important;
}

/*social icons*/
.x-social-global a.facebook {
  background: url('soc/fb.png') no-repeat center center;
  background-size: 100% auto;
}

.x-social-global a.twitter {
  background: url('soc/twi.png') no-repeat center center;
  background-size: 100% auto;
}

.x-social-global a.google-plus {
  background: url('soc/google.png') no-repeat center center;
  background-size: 100% auto;
}

.x-social-global a.linkedin {
  background: url('soc/linkedin.png') no-repeat center center;
  background-size: 100% auto;
}

.x-social-global a.youtube {
  background-color: transparent !important;
  background: url('soc/youtube.png') no-repeat center center;
  background-size: 100% auto;
}

.x-social-global a.instagram {
  background: url('soc/insta.png') no-repeat center center;
  background-size: 100% auto;
}

.x-social-global a.pinterest {
  background: url('soc/pin.png') no-repeat center center;
  background-size: 100% auto;
}




.x-social-global {
    clear: none;
	float: right;
    margin: 0px;
	}
.x-social-global.smaller {
	float: none;
	}
.x-social-global a {
	border-radius: 50%;
	color: #fff !important;
    margin: 20px 0 0 10px;
    font-size: 1.8rem;
	line-height: 30px;
	width: 30px;
	height: 30px;
	opacity: .8;
	}
	.x-social-global a:hover {
	color:#fff !important;
	opacity: 1;
	}
	
	.x-social-global a i {
  	opacity: 0 !important;
	}
	
.x-social-global.smaller a {
	text-decoration: none !important;
    margin: 10px 5px 0 0;
    font-size: 1.4rem;
	line-height: 25px;
	width: 25px;
	height: 25px;
	}
	.x-nav-wrap.mobile .x-social-global {
    display: none;
	}
#crestashareiconincontent .sbutton {
  margin: 10px 5px 0 0;
}
/*home page*/
.homebox img, .homebox .x-btn-flat, .page-id-39910 .x-btn-real {width: 100%;}
.homebox {
  position: relative;
}
.homebox a {
  display: block;
}
.homebox .x-btn-flat {

}
.homebox .x-btn {
font-size: 15px !important;
padding: 0 !important;
}
.home .AlpinePhotoTiles-row {text-align: center;}
.home .AlpinePhotoTiles_inpost_container {
  margin-bottom: 10px;
}
.home .AlpinePhotoTiles-tile {
display: inline-block !important;
float: none !important;
}

/*blog*/
.single .x-main {
  margin-top: 20px;
}
.single .x-sidebar.right {
    margin-top: 20px;
}

.single .p-meta, .blog .p-meta {
  margin-bottom: 0;
}
.single .entry-thumb {
  margin-top: 20px;
}

/*popular posts widget*/
.widget_dpp_widget strong {
	font-weight: 400;
	}

.x-subscribe-form-40090 {
	margin-top: -20px !important;
	}	
	
/*responsive tweaks*/
@media (min-width: 1200px){
	.homebox + .homebox {
		margin-top: 18px;
		}
}
@media (max-width: 1250px){
	.x-navbar .desktop .x-nav > li > a {
		padding-left: 9px !important;
		padding-right: 9px !important;
		}
	.x-navbar .desktop .x-nav > li > a {
		font-size: 15px !important;
		}	
}
@media (max-width: 1220px){
	.x-navbar .desktop .x-nav > li > a {
		font-size: 14px !important;
		}	
}
@media (max-width: 1200px){
	.homebox + .homebox {
		margin-top: 16px;
		}
}
@media (max-width: 1160px){
	.x-navbar .desktop .x-nav > li > a {
		font-size: 13px !important;
		}	
}

@media (max-width: 1120px){
	.x-navbar .desktop .x-nav > li > a {
		font-size: 12px !important;
		}	
	}
@media (max-width: 1110px){
	.homebox + .homebox {
		margin-top: 11px;
		}
}
@media (max-width: 1070px){
	.x-navbar .desktop .x-nav > li > a {
		padding-left: 7px !important;
		padding-right: 7px !important;
		}
}
@media (max-width: 1040px){
	.x-navbar .desktop .x-nav > li > a {
		padding-left: 5px !important;
		padding-right: 5px !important;
		}
}
@media (max-width: 1024px){
	.homebox + .homebox {
		margin-top: 7px;
		}
}

@media (max-width: 1023px){
	.x-nav-wrap.desktop{
		display:none
		}
	.x-nav-wrap.mobile{
		display:block
		}
	.x-nav-wrap.mobile.collapse{
		display:none
		}
	.x-nav-wrap.mobile.collapse.in{
		display:block
		}
	.masthead-inline .x-btn-navbar{
		display:block;
		float:right
		}
	.masthead-stacked .x-btn-navbar{
		display:inline-block
		}
	.x-navbar-fixed-top, .x-navbar-fixed-left, .x-navbar-fixed-right {
		position: relative;
		}
	.x-navbar-fixed-left-active .x-topbar,.x-navbar-fixed-right-active .x-topbar{
		border-bottom:1px solid #262626;
		z-index:1031
		}
	.masthead-inline .x-btn-navbar{
		display:block;
		float:right
		}
	.masthead-stacked .x-navbar{
		text-align:center
		}
	.masthead-stacked .x-btn-navbar{
		display:inline-block
		}
	.x-navbar-fixed-top-active .x-navbar-wrap{
		margin-bottom:0;
		height:auto
		}
	.x-navbar-fixed-left,.x-navbar-fixed-right{
		width:auto
		}
	.x-navbar-fixed-left .x-brand,.x-navbar-fixed-right .x-brand{
		float:left
		}
	.x-navbar-fixed-left{
		border-right:0;
		border-bottom:2px solid rgba(255,255,255,0.5)
		}
	.x-nav-tabs>li{
		border-right:0
		}
	.x-btn-navbar:hover, .x-btn-navbar {
		color: #24A8E0;
		}
	.x-social-global {
    display: none;
	}
	.x-social-global.smaller {display: block;}
	.x-nav-wrap.mobile .x-social-global {
    display: block;
	text-align: center;
	float: none;
	}
	.x-social-global a {
		margin: 0 10px 10px 0;
		}
	.homebox + .homebox {
		margin-top: 4px;
		}
}
@media (max-width: 979px){
	.x-colophon.top .x-column .widget:first-child {
		margin-top: 2em !important;
		}
		

    .masthead-inline .x-btn-navbar,
    .x-brand {
      float: none !important;
      text-align: center;
    }
    
    .masthead-inline .x-btn-navbar {
      margin-top: 20px;
    }

    .masthead-inline .x-btn-navbar:after {
      content: "MENU";
      font-size: 18px;
    }


}

@media (max-width: 800px){
	.homebox + .homebox {
		margin-top: 0;
		}
}
@media (max-width: 765px){
	.homebox {
		margin-bottom: 20px;
		margin-top: 0;
		}
}

@media (min-width: 650px){
	.x-subscribe-form-40090 {
	max-width: 100% !important;
	text-align: center;
	width: 100% !important;
	}
	#x-subscribe-form-40090 > fieldset {
	display: inline-block;
	margin-right: 10px;
	}
	#x-subscribe-form-40090 fieldset input {
	margin-bottom: 0;
	}
	.x-subscribe-form-40090 .x-btn.x-btn-real, 
	.x-subscribe-form-40090 .x-btn.x-btn-real:hover {
		margin-bottom: 0.5em;
		margin-top: 0;
		}
}

@media (max-width: 430px){
	.testimonial .heading {
	font-size: 200%;
	word-wrap: break-word;
	hyphen: auto;
	min-height: 29px;
	}
}
@media (max-width: 405px){
	.testimonial .heading {
	font-size: 100%;
	}
}
@media (max-width: 340px){
	.testimonial .photo {
	width: 100% !important;
	margin-right: auto !important;
	margin-left: auto !important;
	text-align: center;
	}
}

.x-navbar {
background-color: #fff !important;
}
.cresta-share-icon.eleventh_style .cresta-the-count, .cresta-share-icon.eleventh_style .cresta-the-count-content {
  background: none repeat scroll 0 0 #58b9e2 !important;
}
#crestashareiconincontent .sbutton a[data-name]:hover:before, #crestashareicon .sbutton a[data-name]:hover:before {
  background: none repeat scroll 0 0 #58b9e2 !important;
}
#crestashareiconincontent .sbutton a[data-name]:hover:after, #crestashareicon .sbutton a[data-name]:hover:after {
  border-color: #58b9e2  transparent !important;
}
.x-colophon.top .x-column:first-of-type .widget img {
  margin: 0.17em 1.07em 0.17em 0;
}
.page .x-main .hentry .entry-featured {
  margin-bottom: 17.5px;
  margin-top: 17.5px !important;
}

/*testimonials*/
.strong-container.three-css-columns .testimonial { display: inline-block; /* fallback to prevent column break within a testimonial */ -webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid; margin-top: 0; /* to prevent gap at top of 2nd column */ }
.three-css-columns .testimonial .heading {
	font-size: 150%;
	word-wrap: break-word;
	hyphen: auto;
	min-height: 29px;
	}
@media (min-width: 600px){
	.strong-container.three-css-columns { display: block; } 
	.strong-container.three-css-columns .strong-content { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-width: 50%; -moz-column-width: 50%; column-width: 50%; -webkit-column-gap: 10px; -moz-column-gap: 10px; column-gap: 10px; } 
}
@media (min-width: 890px){
	.strong-container.three-css-columns { display: block; } 
	.strong-container.three-css-columns .strong-content { -webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -webkit-column-width: 33%; -moz-column-width: 33%; column-width: 33%; -webkit-column-gap: 10px; -moz-column-gap: 10px; column-gap: 10px; } 
}
.page-id-54 #x-content-band-1 {
  padding-bottom: 0 !important;
}